## screenie-qt 0.0~git20100701

=== debian/changelog ===
screenie-qt (0.0~git20100701-1) unstable; urgency=low

  * Initial release (Closes: #587773)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 01 Jul 2010 16:11:40 +0200
