=== debian/control ===
Source: screenie-qt
Section: utils
Priority: optional
Maintainer: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: debhelper (>= 7.4.12), libqt4-dev (>=4.4)
Build-Conflicts: qt3-dev-tools
Standards-Version: 3.9.0
Homepage: http://code.google.com/p/screenie/

Package: screenie-qt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fancy screenshot composer
 Screenie a small tool to allow you to compose a fancy and stylish screenshots.
 It is cross-platform (for Linux, Windows and Mac OS X) and very easy to use.
 You will have an impressive screenshot in just one minute!
