=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_install:
	mv screenie screenie-qt
	dh_install

override_dh_clean:
	rm -f screenie-qt
	dh_clean

# Copied from /usr/share/cdbs/1/rules/buildvars.mk
VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
NOEPOCH_VERSION := $(shell echo $(VERSION) | cut -d: -f2-)
UPSTREAM_VERSION := $(shell echo $(NOEPOCH_VERSION) | sed 's/-[^-]*$$//')

clean-get-orig-source:
	@@rm -rf ../tarballs/screenie-qt-$(UPSTREAM_VERSION)

get-orig-source: clean-get-orig-source
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@echo 'Checking out for repacking ...'
	@@git clone git://github.com/ariya/screenie.git \
		../tarballs/screenie-qt-$(UPSTREAM_VERSION)
	@@echo 'Getting the changelog ...'
	@@cd ../tarballs/screenie-qt-$(UPSTREAM_VERSION); \
		git log > ChangeLog
	@@echo Creating the tarball ...
	@@cd ../tarballs/; \
		rm -rf screenie-qt-$(UPSTREAM_VERSION)/.git; \
		tar zcf ../tarballs/screenie-qt-$(UPSTREAM_VERSION).tar.gz screenie-qt-$(UPSTREAM_VERSION)
	@@rm -rf ../tarballs/screenie-qt-$(UPSTREAM_VERSION)
	@@echo Ready for packaging.
